/**Begin D:\PDM\PDM1\TRANS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_INITDATA_CONF') 
 CREATE TABLE T_INT_INITDATA_CONF (
FID BIGINT DEFAULT 0 NOT NULL,
FPRODUCTTYPE VARCHAR(32) DEFAULT ' ' NOT NULL,
FAPPNUMBER VARCHAR(32) DEFAULT ' ' NOT NULL,
FTABLENAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FPKNAME VARCHAR(32) DEFAULT ' ' NOT NULL,
FFIELDNAME VARCHAR(512) DEFAULT ' ' NOT NULL,
FROUTEKEY VARCHAR(32) DEFAULT ' ' NOT NULL,
FMODIFYTIME DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_INITDATA_RECORD') 
 CREATE TABLE T_INT_INITDATA_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FENVCONFIG VARCHAR(64) DEFAULT ' ' NOT NULL,
FPRODUCTTYPE VARCHAR(64) DEFAULT ' ' NOT NULL,
FAPPNUMBER VARCHAR(32) DEFAULT ' ' NOT NULL,
FTABLENAME VARCHAR(32) DEFAULT ' ' NOT NULL,
FMASTERIDS VARCHAR(255) DEFAULT ' ' NOT NULL,
FMODIFYTIME DATETIME,
FMASTERIDS_TAG NCLOB
);



/**End D:\PDM\PDM1\TRANS_table.sql **/
